/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * proxima-nova:
 *   - http://typekit.com/eulas/00000000000000007735e602
 *   - http://typekit.com/eulas/00000000000000007758cf7c
 *   - http://typekit.com/eulas/00000000000000007735e606
 * proxima-nova-extra-condensed:
 *   - http://typekit.com/eulas/00000000000000007735e614
 *   - http://typekit.com/eulas/00000000000000007758cf87
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2026-05-04 07:21:11 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=jwf2edy&ht=tk&f=137.138.5474.155.160&a=388973408&app=typekit&e=css");

@font-face {
font-family:"proxima-nova";
src:url("https://use.typekit.com/af/76af7d/00000000000000007735e602/31/l?subset_id=2&fvd=n9&v=3") format("woff2"),url("https://use.typekit.com/af/76af7d/00000000000000007735e602/31/d?subset_id=2&fvd=n9&v=3") format("woff"),url("https://use.typekit.com/af/76af7d/00000000000000007735e602/31/a?subset_id=2&fvd=n9&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:900;font-stretch:normal;
}

@font-face {
font-family:"proxima-nova";
src:url("https://use.typekit.com/af/a3e71c/00000000000000007758cf7c/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i9&v=3") format("woff2"),url("https://use.typekit.com/af/a3e71c/00000000000000007758cf7c/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i9&v=3") format("woff"),url("https://use.typekit.com/af/a3e71c/00000000000000007758cf7c/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i9&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:900;font-stretch:normal;
}

@font-face {
font-family:"proxima-nova";
src:url("https://use.typekit.com/af/fe673e/00000000000000007735e606/31/l?subset_id=2&fvd=n3&v=3") format("woff2"),url("https://use.typekit.com/af/fe673e/00000000000000007735e606/31/d?subset_id=2&fvd=n3&v=3") format("woff"),url("https://use.typekit.com/af/fe673e/00000000000000007735e606/31/a?subset_id=2&fvd=n3&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"proxima-nova-extra-condensed";
src:url("https://use.typekit.com/af/43ad33/00000000000000007735e614/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n9&v=3") format("woff2"),url("https://use.typekit.com/af/43ad33/00000000000000007735e614/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n9&v=3") format("woff"),url("https://use.typekit.com/af/43ad33/00000000000000007735e614/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n9&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:900;font-stretch:normal;
}

@font-face {
font-family:"proxima-nova-extra-condensed";
src:url("https://use.typekit.com/af/f1bbd2/00000000000000007758cf87/31/l?subset_id=2&fvd=i9&v=3") format("woff2"),url("https://use.typekit.com/af/f1bbd2/00000000000000007758cf87/31/d?subset_id=2&fvd=i9&v=3") format("woff"),url("https://use.typekit.com/af/f1bbd2/00000000000000007758cf87/31/a?subset_id=2&fvd=i9&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:900;font-stretch:normal;
}

.tk-proxima-nova { font-family: "proxima-nova",sans-serif; }
.tk-proxima-nova-extra-condensed { font-family: "proxima-nova-extra-condensed",sans-serif; }
